Blog

Users of older versions of Android will not be able to sign in to their Google account

Users of Android version 2.3.7 and below began to receive emails from Google informing them that they will no longer be able to link their Google account to their devices starting September 27 of this year. They are invited to either upgrade to a more recent version of the OS if, for some reason, this has not been done earlier or to choose in the direction of replacing the old device. Otherwise, problems may arise when using Google services, and it will be possible to log into your account only through a browser.

As follows from the text of the message, the search giant is being taken by the search giant to improve the security of users’ personal data. It will affect devices running the following versions of the operating system:

  • Android 1.0;
  • Android 1.1;
  • Android 1.5 Cupcake;
  • Android 1.6 Donut;
  • Android 2.0 Eclair;
  • Android 2.2 Froyo;
  • Android 2.3 Gingerbread.

This decision cannot be called unexpected, given that Android 2.3 Gingerbread was released more than ten years ago, and the share of its active users in 2020 was only 0.3% (not to mention the statistics of the previous versions).

YOU CAN ALSO READ:   Motorcycle racing deserves its place: MotoGP 21 Game Review

Related posts

How to resize the taskbar in Windows 11

Shubham

Not everyone has three Oscars. Daniel Day-Lewis is 64 years old: 6 of his masterpiece roles

Shubham

In 2022, Intel’s share of the processor market may fall to a minimum. All because of Apple Silicon

Shubham

Leave a Comment